Как установить расширение пользовательской темы в Gnome в Fedora 16?

Перейдя на веб-страницу расширения пользовательских тем , я получаю следующее сообщение:

This extension is incompatible with your version of GNOME. This extension supports the GNOME unstable release, 3.3.2 

У меня есть версия Gnome 3.2.1 в соответствии с Системной информацией. Итак, как я могу установить последние нестабильные выпуски Gnome?

EDIT : я запускаю Fedora 16

EDIT 2 : Я хотел бы знать, есть ли репозиторий для установки, чтобы я мог просто yum update до последней версии разработки Gnome (загрузка и установка gnome-shell-3.3.3 отсюда или здесь дает мне ошибку с список зависимостей, которые еще не выполнены)

EDIT 3 : Я помню, как несколько месяцев назад, успешно используя gnome-shell-extension-user-theme через yum, отлично с Gnome, кто-нибудь знает, как установить более старую версию расширения, совместимую с Gnome 3.2?

Вы можете легко создать последнюю оболочку GNOME (песочницу) с помощью JHBuild , как описано здесь .

Обратите внимание, что это не заботится о том, какое распространение вы используете, так что может быть другой способ, то есть некоторый аналог Fedora использования экспериментальных пакетов на Debian, о которых я не знаю. (Я нашел этот пакет 3.3.3-1 GNOME-Shell как признак того, что есть что-то вроде пакета devel, но я не знаю, как его использовать).